//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"pcg.map"		// Map file name
"pcg"			// Map directory
"G5 PCGamer Day Dream<Hapmudo>"		// Name of mission
MP01.pln		// Default plan file name
test0.brf		// Briefing file name
test0.dbf		// Debriefing file name
"MP01.bmp"		// Mission picture file name

// Renderer options
15.0f			// Hardware near clipping plane
40000.0f		// Hardware far clipping plane
15.0f			// Software near clipping plane
40000.0f		// Software far clipping plane
1			// Fog is on
50 50 60		// RGB for fog
1000.0f		// Fog start
20000.0f		// Fog end
150 150 150		// Ambient lighting color value
0 0 0		// Background color (should match fog, if on)

// Clouds information
1				// Clouds are on?
"../M00/00_clouds.bmp"		// Cloud texture name
1.5f				// Clouds texture multiplier
0.0f				// Clouds speed multiplier
OutdoorRooms		// List of rooms in which clouds should be drawn
0
End
FogRooms			// List of rooms in which fog should be drawn
0
End
BackgroundColors	// List of rooms with alternate background colors
End

// AI Line of sight info
2500.0			// Max Distance

// Rules info
0				// Full Surveillance On?

// Gore info
0			// Gore disabled for this mission

// Plan map info.
2000.0			// Initial zoom distance
500.0			// Minimum zoom distance
4000.0			// Maximum zoom distance
0.0			// Initial camera rotation in degrees
0.0			// Compass Rotation

1.0	2.5		// Min and Max Waypoint scale
2.5	6.0		// Min and Max Waypoint connector scale
1.0	2.5		// Min and Max Icon scale

0			// Time since last mission

16			// Number of filtered kits
3
4
5
6
7
8
9
13
14
15
16
17
18
19
20
21

// Roster modifiers
0			// restrict to operatives that went on the previous mission
0			// only allow operatives that went on the previous mission
0			// number of operatives to activate this mission
0			// number of operatives that become unavailable this mission

0 	// Difficulty Settings Exists

//---------------------------------------------------------
// MISSION DATA
//---------------------------------------------------------
"[Base on Game Type]" // Victory Conditions file name

0			// Number of landmarks

// Specific Action Objects
0			// Number of action objects

//---------------------------------------------------------
// TERRORIST DATA
//---------------------------------------------------------
0				// Number of Terrorists

//---------------------------------------------------------
// HOSTAGE DATA
//---------------------------------------------------------
0                               // Number of Hostages

//---------------------------------------------------------
// VEHICLE DATA
//---------------------------------------------------------
0				// Number of Vehicles

//---------------------------------------------------------
// SINGLE PLAYER INSERTION ZONES
//---------------------------------------------------------
0				// Number of insertion zones

//---------------------------------------------------------
// EXTRACTION ZONE
//---------------------------------------------------------
0			// No Extraction Zone

//---------------------------------------------------------
// ADVERSARIAL DATA
//---------------------------------------------------------

1							// This is an adversarial mission

// Teamless information
22							// Number of spawn points

// Spawn points
35180.2 32167 34330.3
34830.2 32167 33879.2
35510.2 32617 33820.3
35910.2 33187 34308.5
35267.7 32167 32410.3
34040.2 32167 30853.8
32904.7 32167 31410.3
32790.2 32167 32750.3
31970.2 32167 30729.4
30403.7 32827 31410.3
30404.4 33607 31090.3
32303.7 32947 30453.8
31130.2 32167 34214
30343.7 32617 34196.6
30515 33187 34160.3
30323.7 32377 36160.3
33302.8 32947 36845.2
30373.7 33607 36044.6
35240.2 32947 35753.8
34930.2 32167 35560.3
33520.1 32167 34481.5
31921.2 32147 36500.3

// Team information

1  // Number of base pairs

// Side One: Base
35300.2 32617 32623.8
34946.1 32617 33787.1

// Side Two: Base
30346.4 32617 34220.3
31130.2 32617 33543.8
